package com.mosquito.project.exception;

public class UserNotAuthorizedForActivityException extends RuntimeException {
    public UserNotAuthorizedForActivityException(String message) {
        super(message);
    }
}
